YAK Pro - Php Obfuscator

2.0.alpha disponible sur GitHub
Posté le Mardi 22 Mai 2018 à 14:45:45

yakpro-po 2.x est actuellement en phase alpha.

yakpro-po 2.x utilise PhpParser 4.x
il fonctionne avec php >= 7.0 et obfusque le code pour php 5.2 à php 7.2

Si vous utilisez php 5.3 ou supérieur,
Veuillez utiliser yakpro-po 1.x qui fonctionne avec la branche 1.x de PhpParser.

FrançaisFrançais
EnglishEnglish
Articles Récents

2.0.0 disponible sur GitHub
Posté le Sam. 25 Août 2018
 
yakpro rulez!

Ce Site a été mis à jour le Samedi 25 Août 2018 à 11:01:04